<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>로그 상호작용 다이어그램은 응용프로그램 실행 중 발생하는 로그 이벤트(레코드) 간의 상호작용을 표시합니다. </description> 
		<topic label="로그 상호작용 보기" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>로그 상관에 대한 상관 스키마를 선택하십시오.</description> 
		<topic label="로그 상호작용 보기" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>로그 레코드 테이블에서 선택을 작성하여 소스 또는 대상 로그 레코드로 점프하십시오.</description> 
		<topic label="로그 상호작용 보기" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
